.background {
  position: absolute;
  object-fit: cover;
  height: 100vh;
  width: 100%;
  z-index: -1;
  opacity: 0.2;
  filter: blur(3px);
}

.poster {
  width: 200px;
  height: 300px;
}

.section {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}